@import url(fonts/roboto_bold_cyrillic/stylesheet.css);
@import url(fonts/roboto_italic_cyrillic/stylesheet.css);
@import url(fonts/roboto_regular_cyrillic/stylesheet.css);
@import url(fonts/roboto_condensed_cyrillic/stylesheet.css);
/* Global Reset */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
pre,
form,
fieldset,
header,
nav,
section,
article,
aside,
footer,
figure,
.g-pseudo-h1,
.g-pseudo-h2,
.g-pseudo-h3,
.g-pseudo-h4,
.g-pseudo-h5,
.g-pseudo-h6 {
  margin: 0;
  padding: 0;
}
header,
nav,
section,
article,
aside,
footer,
figure {
  display: block;
}
html {
  font-size: 14px;
  height: 100%;
}
body {
  background: #fff;
  height: 100%;
  font: 1em/1.3 "robotoregular", Arial, Helvetica, FreeSans, "Liberation Sans", "Nimbus Sans L", sans-serif;
  color: #333333;
  min-width: 980px;
}
img {
  border: none;
  vertical-align: top;
}
fieldset {
  border: 1px solid #cccccc;
}
legend {
  font-weight: bold;
  padding: 0 5px;
  text-transform: uppercase;
}
label {
  vertical-align: middle;
  cursor: pointer;
  color: #666666;
}
[type="submit"],
[type="reset"],
[type="button"],
button {
  font-size: 1em;
  padding: 0;
  margin: 0;
  border: none;
  cursor: pointer;
  vertical-align: middle;
}
input[type="submit"][disabled],
input[type="button"][disabled],
input[type="reset"][disabled],
button[disabled] {
  background: #CCC;
  cursor: default;
}
[type="text"],
[type="password"],
[type="search"],
textarea {
  width: 100%;
  margin: 0;
  padding: 10px 5px;
  border: 1px solid #b3b3b3;
  background-color: #fff;
  font-size: 16px;
  vertical-align: middle;
}
[type="text"]:focus,
[type="password"]:focus,
[type="search"]:focus,
textarea:focus {
  border-color: #111111;
}
select {
  width: 100%;
}
textarea {
  max-width: 100%;
  font-family: "robotoregular", Tahoma, Geneva, "DejaVu Sans Condensed", sans-serif;
}
/* Remove button padding in FF */
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}
table {
  border: 0;
  border-collapse: collapse;
  margin: 0 0 15px 0;
  padding: 0;
}
th,
td {
  padding: 10px 5px;
}
/* Typography Styling */
h1,
h2,
h3,
h4,
h5,
h6,
.g-pseudo-h1,
.g-pseudo-h2,
.g-pseudo-h3,
.g-pseudo-h4,
.g-pseudo-h5,
.g-pseudo-h6 {
  margin: 0 0 0.5em;
  color: #666666;
  font-weight: normal;
  text-transform: uppercase;
}
h1,
.g-pseudo-h1 {
/*   font-size: 2.14285714em; */
  font: 1.42857143em "robotothin", Tahoma, Geneva, "DejaVu Sans Condensed", sans-serif;
  margin-bottom: 20px;
}
h2,
.g-pseudo-h2 {
  font-size: 1.42857143em;
}
h3,
.g-pseudo-h3 {
  font-size: 1.28571429em;
}
h4,
h5,
h6,
.g-pseudo-h4,
.g-pseudo-h5,
.g-pseudo-h6 {
  font-size: 1em;
}
p {
  margin: 0 0 1em 0;
}
ul,
ol {
  list-style: none;
}
address {
  font-style: normal;
}
blockquote {
  position: relative;
  margin: 15px;
  padding: 15px 15px 0 60px;
  font-size: 1.14285714em;
  font-family: Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif;
  font-style: italic;
  border-width: 1px 0;
  border-style: solid none;
  border-color: #999999 transparent;
}
acronym,
abbr,
dfn {
  cursor: help;
  letter-spacing: 1px;
  border-bottom: 1px dotted;
  text-transform: uppercase;
}
dfn {
  text-transform: none;
  letter-spacing: normal;
}
cite {
  display: inline-block;
  font-size: 0.85714286em;
  padding: 10px;
  color: #888888;
}
code {
  display: block;
  padding: 0.75em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: dashed #888888;
  background-color: #eeeeee;
  font-family: "Courier New", Courier, FreeMono, "Nimbus Mono L", "Liberation Mono", monospace;
}
mark,
ins {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #fff8bf;
  padding: 0 3px;
  text-decoration: none;
}
ins {
  color: #777777;
}
.g-small {
  font-size: 0.85em;
}
sup {
  position: relative;
  bottom: 0.3em;
  vertical-align: baseline;
}
sub {
  position: relative;
  bottom: -0.2em;
  vertical-align: baseline;
}
a {
  color: #111111;
  cursor: pointer;
  text-decoration: underline;
  transition: all .2s ease;
}
a:hover {
  color: #e21e24;
  transition: all .2s ease;
  text-decoration: none;
}
.g-link-inner {
  border-bottom: 1px dotted #578FFF;
  text-decoration: none;
  line-height: 1em;
}
.g-link-inner:hover {
  border-color: transparent !important;
}
.highlght {
  background-color: #fff8bf;
  padding: 0 3px;
  text-decoration: none;
}
.g-date {
  display: block;
  margin: 0 0 15px;
  color: #8b8e98;
}
#wrap {
  position: relative;
  width: 100%;
  min-height: 100%;
  margin: auto;
  text-align: center;
  background: #FFF;
}
.wrp-grid {
  position: relative;
  margin: auto;
  min-width: 660px;
  max-width: 1400px;
}
.wrp-grid:after {
  clear: both;
  content: "";
  display: block;
}
.wrp-grid__flex {
  min-width: 1400px;
  max-width: 1000px;
}
.wrp-colgroup {
  text-align: left;
  font-size: 0;
  line-height: 0;
  letter-spacing: -4px;
  /*margin: 0 @base-gutter/-2;*/
}
.wrp-colgroup__flex {
  min-width: 1000px;
  max-width: 1000px;
}
.wrp-colgroup__margins {
  margin: 0 -15px;
}
[class*="grd-fill"],
[class*="grd-step"] {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  line-height: 1.3;
  letter-spacing: normal;
  padding: 0 15px;
}
.wrp-cols16:after {
  clear: both;
  content: "";
  display: block;
}
.grd-fill-col1 {
  width: 100%;
}
.grd-fill-col2 {
  width: 50%;
}
.grd-fill-col3 {
  width: 33.33333333%;
}
.grd-fill-col4 {
  width: 25%;
}
.grd-fill-col5 {
  width: 20%;
}
.grd-fill-col6 {
  width: 16.66666667%;
}
.grd-fill-col7 {
  width: 14.28571429%;
}
.grd-fill-col8 {
  width: 12.5%;
}
.grd-fill-col9 {
  width: 11.11111111%;
}
.grd-fill-col10 {
  width: 10%;
}
.grd-fill-col11 {
  width: 9.09090909%;
}
.grd-fill-col12 {
  width: 8.33333333%;
}
.grd-fill-col13 {
  width: 7.69230769%;
}
.grd-fill-col14 {
  width: 7.14285714%;
}
.grd-fill-col15 {
  width: 6.66666667%;
}
.grd-fill-col16 {
  width: 6.25%;
}
.grd-fill-col17 {
  width: 5.88235294%;
}
.grd-fill-col18 {
  width: 5.55555556%;
}
.grd-fill-col19 {
  width: 5.26315789%;
}
.grd-fill-col20 {
  width: 5%;
}
.grd-step-col1 {
  width: 5%;
}
.grd-step-col2 {
  width: 10%;
}
.grd-step-col3 {
  width: 15%;
}
.grd-step-col4 {
  width: 20%;
}
.grd-step-col5 {
  width: 25%;
}
.grd-step-col6 {
  width: 30%;
}
.grd-step-col7 {
  width: 35%;
}
.grd-step-col8 {
  width: 40%;
}
.grd-step-col9 {
  width: 45%;
}
.grd-step-col10 {
  width: 50%;
}
.grd-step-col11 {
  width: 55%;
}
.grd-step-col12 {
  width: 60%;
}
.grd-step-col13 {
  width: 65%;
}
.grd-step-col14 {
  width: 70%;
}
.grd-step-col15 {
  width: 100%;
  margin: 0 !important;
  padding-left: 305px;
}
.grd-step-col16 {
  width: 80%;
}
.grd-step-col17 {
  width: 85%;
}
.grd-step-col18 {
  width: 90%;
}
.grd-step-col19 {
  width: 95%;
}
.grd-step-col20 {
  width: 100%;
}
.wrp-cols__fullsize {
  width: 100%;
}
.content.wrp-cols__fullsize {
  margin: 0 !important;
}
.wrp-cols__flex {
  width: auto;
}
.wrp-cols__flex-cat {
  width: 100%;
}
.wrp-cols__flex-content {
  width: auto;
  padding-left: 240px;
}
.block-right-col {
  margin-left: -240px;
}
.wrp-catalog {
  padding-right: 255px;
}
.block-aside {
  margin-right: -240px;
}
/* Useful Classes */
.g-wait {
  cursor: wait;
}
.g-clear {
  clear: both;
}
.g-flleft {
  float: left;
}
.g-flright {
  float: right;
}
.g-bold {
  font-weight: bold;
}
.g-italic {
  font-style: italic;
}
.g-text-disabled {
  color: #808080;
  text-decoration: line-through;
}
.g-text-hide {
  text-indent: -9999px;
}
.g-taleft {
  text-align: left;
}
.g-tacenter {
  text-align: center;
}
.g-taright {
  text-align: right;
}
.g-tajustify {
  text-align: justify;
}
.g-pseudo-h1 {
  display: block;
}
.g-pseudo-h2 {
  display: block;
}
.g-pseudo-h3 {
  display: block;
}
.g-pseudo-h4 {
  display: block;
}
.g-pseudo-h5 {
  display: block;
}
.g-pseudo-h6 {
  display: block;
}
.g-pseudo__new,
.g-pseudo__actions {
  position: relative;
  padding: 5px 0 25px 60px;
  text-transform: uppercase;
  border-top: 1px solid #B3B3B3;
}
.g-pseudo__new:before {
  content: '';
  display: block;
  position: absolute;
  width: 60px;
  height: 60px;
  top: 0;
  left: 0;
  background: transparent url(../images/baseSprite.png) -500px -40px no-repeat;
}
.g-pseudo__actions:before {
  content: '';
  display: block;
  position: absolute;
  width: 60px;
  height: 60px;
  top: 0;
  left: 0;
  background: transparent url(../images/baseSprite.png) -560px -40px no-repeat;
}
.g-pseudo__lined {
  border-bottom: 1px solid #B3B3B3;
}
.g-show {
  display: block !important;
}
.g-hide {
  display: none !important;
}
/* Errors, Notifications, etc */
.g-error {
  border: 1px solid #c42e10 !important;
  background-color: #fac9c0 !important;
  color: #ac280e !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.g-notification {
  display: none;
  position: relative;
  margin: 0 0 15px;
  padding: 10px 10px 10px 40px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  font-size: 0.92857143em;
  text-align: left;
}
.g-notification:before {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 10px;
  left: 10px;
}
.g-notification.error {
  display: none;
  border: 1px solid #c42e10;
  background-color: #fac9c0;
  color: #ac280e;
}
.g-notification.error:before {
  background: transparent url(../images/baseSprite.png) 0px -40px no-repeat;
}
.g-notification.warning {
  display: none;
  border: 1px solid #c99010;
  background-color: #faeac4;
  color: #b17f0e;
}
.g-notification.warning:before {
  background: transparent url(../images/baseSprite.png) 0px -60px no-repeat;
}
.g-notification.success {
  display: none;
  border: 1px solid #35a710;
  background-color: #baf6a6;
  color: #2f930e;
}
.g-notification.success:before {
  background: transparent url(../images/baseSprite.png) 0px -80px no-repeat;
}
.g-notification.info {
  display: none;
  border: 1px solid #10a3c9;
  background-color: #c4effa;
  color: #0e8fb1;
}
.g-notification.info:before {
  background: transparent url(../images/baseSprite.png) 0px -100px no-repeat;
}
.g-notification.hint {
  display: none;
  border: 1px solid #777777;
  background-color: #eaeaea;
  color: #696969;
}
.g-notification.hint:before {
  background: transparent url(../images/baseSprite.png) 0px -120px no-repeat;
}
/* Interface Features */
.g-reload-captcha {
  display: inline-block;
  margin: 0 15px;
  width: 40px;
  height: 40px;
  background: transparent url(../images/baseSprite.png) -260px -40px no-repeat;
  vertical-align: middle;
  text-indent: -9999px;
}
.g-reload-captcha:hover {
  background: transparent url(../images/baseSprite.png) -260px -80px no-repeat;
}
.g-preloader {
  display: none;
  margin: 15px auto;
  width: 220px;
  height: 19px;
  background: transparent url(../images/preloader.gif) 50% 0 no-repeat;
}
.g-button {
  display: inline-block;
  position: relative;
  margin: 6px 0;
  padding: 14px 30px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: auto !important;
  background-color: #333333;
  font-size: 18px;
  color: #ffffff;
}
.g-button:hover {
  background-color: #666666;
}
.g-button.make-order {
  padding: 7px 40px 7px 10px;
}
.g-button.make-order:after {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 50%;
  margin-top: -10px;
  right: 10px;
  background: transparent url(../images/baseSprite.png) -100px -40px no-repeat;
}
.g-button__subscribe {
  height: 30px;
}
.g-button__send {
  padding: 7px 30px 7px 10px;
  background-image: url(../images/sendArrow.png);
  background-position: 100% 50%;
  background-repeat: no-repeat;
}
.g-button__back {
  padding: 7px 10px 7px 30px;
  background-image: url(../images/backArrow.png);
  background-position: 0 50%;
  background-repeat: no-repeat;
}
.g-button__reset {
  padding: 7px 30px 7px 10px;
}
.g-button__reset:after {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 50%;
  margin-top: -10px;
  right: 5px;
  background: transparent url(../images/baseSprite.png) -100px -100px no-repeat;
}
.block-seo {
  padding: 40px 15px;
  text-align: left;
}
.block-seo h1 {
  font-size: 20px;
  color: #666666;
  margin-bottom: 30px;
}
.ico {
  position: relative;
}
.ico:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  padding-left: 10px;
  margin-top: -2px;
}
.ico-ru:before {
  width: 26px;
  height: 14px;
  background: transparent url(../images/baseSprite.png) -20px -120px no-repeat;
}
.ico-ua:before {
  width: 26px;
  height: 14px;
  background: transparent url(../images/baseSprite.png) -60px -120px no-repeat;
}
.ico-en:before {
  width: 26px;
  height: 14px;
  background: transparent url(../images/baseSprite.png) -100px -120px no-repeat;
}
.ico-cup:before {
  width: 30px;
  height: 30px;
  background: transparent url(../images/baseSprite.png) -60px -80px no-repeat;
}
.ico-check:before {
  width: 30px;
  height: 30px;
  background: transparent url(../images/baseSprite.png) -100px -80px no-repeat;
}
.ico-pdf:before {
  width: 26px;
  height: 35px;
  background: transparent url(../images/baseSprite.png) 0px -280px no-repeat;
}
.ico-pdf:before {
  vertical-align: bottom;
}
.ico-talk:before {
  width: 30px;
  height: 30px;
  background: transparent url(../images/baseSprite.png) -140px -80px no-repeat;
}
.mod-mb-x1 {
  margin-bottom: 15px;
}
.mod-mb-x2 {
  margin-bottom: 30px;
}
.mod-mb-x3 {
  margin-bottom: 45px;
}
.g-pseudo__dark {
  padding: 7px 15px;
  background-color: #666666;
  color: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.g-pseudo__red {
  padding: 7px 15px;
  background-color: #e21e24;
  color: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.g-subheader {
  font-size: 16px;
  display: block;
  padding: 15px 0;
}
.wrp-h1holder {
  margin-bottom: 35px;
}
.wrp-h1holder h1 {
  margin-right: 225px;
}
.wrp-h1holder__paddings {
  padding: 0 15px;
}
.wrp-header {
  border-bottom: 3px solid #e21e24;
  background: #dcdcdc url(../images/noiseDark.png) 50% 50%;
}
.b-h-right {
  position: relative;
  padding: 47px 0 18px;
}
.block-logo {
  display: inline-block;
  width: 400px;
  height: 57px;
  background: transparent url(../images/logo-ru.png) 0 0 no-repeat;
  text-indent: -9999px;
  margin: 20px 0 15px;
}
.block-logo.en {
  background: transparent url(../images/logo-en.png) 0 0 no-repeat;
}
.block-logo.ua {
  background: transparent url(../images/logo-ua.png) 0 0 no-repeat;
}
.b-h-lang-switch {
  position: absolute;
  top: 0;
  right: 15px;
}
.b-h-lgswtch-current,
.b-h-lgswtch-element {
  display: block;
  min-width: 152px;
  padding: 5px 10px;
  color: #333333;
  text-decoration: none;
}
.b-h-lgswtch-current {
  cursor: pointer;
  padding-right: 30px;
  position: relative;
}
.b-h-lgswtch-current:after {
  content: '';
  display: block;
  width: 20px;
  height: 12px;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -6px;
  background: transparent url(../images/baseSprite.png) -320px -64px no-repeat;
  border-left: 1px solid #b3b3b3;
}
.b-h-lgswtch-list {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  border: 1px solid #b3b3b3;
  border-bottom: 3px solid #e21e24;
  background-color: #ffffff;
  overflow: hidden;
  z-index: 1;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.b-h-lgswtch-list li {
  border-top: 1px solid #b3b3b3;
}
.b-h-lgswtch-list li:first-child {
  border-top: none;
}
.b-h-lgswtch-element:hover {
  background-color: #dcdcdc;
}
span.b-h-lgswtch-element,
span.b-h-lgswtch-element:hover {
  cursor: default;
  background-color: #f5f5f5;
}
.b-header__search {
  position: relative;
}
.b-search__field {
  margin: 0;
  padding: 6px 34px 6px 4px;
  width: 100%;
  height: 27px;
}
.b-search__button {
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 0;
  width: 40px;
  height: 20px;
  background: transparent url(../images/baseSprite.png) -144px -124px no-repeat;
  border-left: 1px solid #b3b3b3;
  text-indent: -9999px;
}
.menu-nav {
  background-color: #333;
}
.menu-nav span {
  cursor: default;
}
.menu-nav div > ul {
  font-size: 0;
  line-height: 0;
  letter-spacing: -1px;
}
.menu-nav div > ul > li > a,
.menu-nav div > ul > li > span {
  display: block;
  height: 53px;
  padding: 15px 34px 18px;
  margin-bottom: -3px;
  color: #fff;
  text-decoration: none;
}
@media (min-width: 1160px) and (max-width: 1399px) {
  .menu-nav div > ul > li a,
  .menu-nav div > ul > li > span {
    font-size: 15px;
    padding: 15px 17px 18px;
  }
  .menu-nav div > ul > li ul{
    width: 300px;
    top: 53px;
  }
}
@media (max-width: 1159px) {
  .menu-nav div > ul > li a,
  .menu-nav div > ul > li > span {
    font-size: 12px;
    padding: 10px 16px 13px;
  }
  .menu-nav div > ul > li > a,
  .menu-nav div > ul > li > span {
    height: 39px;
  }
  .menu-nav div > ul > li ul{
    width: 300px;
    top: 39px;
  }
}
.menu-nav div > ul > li.active > a,
.menu-nav div > ul > li > span,
.menu-nav div > ul > li:hover > a,
.menu-nav div > ul > li.active > a:hover,
.menu-nav div ul ul a:hover{
  background-color: #e21e24;
}
.menu-nav div > ul > li.nesting > a,
.menu-nav div > ul > li.nesting > span {
  padding-right: 30px;
}
.menu-nav div > ul > li.nesting > a:after,
.menu-nav div > ul > li.nesting > span:after {
  content: '';
  display: block;
  position: absolute;
  width: 11px;
  height: 7px;
  top: 50%;
  margin-top: -4px;
  right: 10px;
  background: transparent url(../images/baseSprite.png) -404px -47px no-repeat;
}
.menu-nav div > ul li {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  line-height: 1.3;
  letter-spacing: normal;
  text-transform: uppercase;
}
.menu-nav div > ul li:hover > ul {
  display: block;
}
.menu-nav div > ul li li {
  width: 100%;
  border-top: 1px solid #b3b3b3;
  text-transform: none;
}
.menu-nav div > ul li li:first-child {
  border-top: none;
}
.menu-nav div > ul ul {
  display: none;
  position: absolute;
  top: 53px;
  left: 0;
  width: 360px;
  border: 1px solid #dcdcdc;
  background-color: #fff;
  z-index: 2;
  text-align: left;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}
.menu-nav div > ul > li:last-child ul {
    left: auto;
    right: 0;
  }
.menu-nav div > ul ul a,
.menu-nav div > ul ul span {
  display: block;
  padding: 15px 20px;
  text-decoration: none;
  color: #666;
}
.menu-nav div > ul ul .active > a,
.menu-nav div > ul ul span,
.menu-nav div > ul ul a:hover {
  background-color: #f5f5f5;
}
.menu-nav div > ul ul .nested > a,
.menu-nav div > ul ul .nested > span {
  padding-right: 30px;
}
.menu-nav div > ul ul .nested > a:after,
.menu-nav div > ul ul .nested > span:after {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 50%;
  margin-top: -10px;
  right: 10px;
  background: transparent url(../images/baseSprite.png) -380px -60px no-repeat;
}
.menu-nav div > ul ul ul {
  top: 0;
  left: 100%;
}
.wrp-main {
  padding: 60px 0;
}
.wrp-main:after {
  clear: both;
  content: "";
  display: block;
}
.block-breadcrumbs {
  margin-bottom: 15px;
}
.block-breadcrumbs li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 1px;
  line-height: 1;
}
.block-breadcrumbs a,
.block-breadcrumbs span {
  display: block;
  padding: 0 5px;
  border-left: 1px solid #b3b3b3;
  border-right: 1px solid #b3b3b3;
  color: #b3b3b3;
  font-size: 14px;
}
.block-pagination {
  padding: 10px 0;
}
.block-pagination li {
  display: inline-block;
  vertical-align: middle;
  color: #ffffff;
}
.block-pagination a,
.block-pagination span {
  display: inline-block;
  padding: 0 16px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  line-height: 40px;
  vertical-align: top;
}
.block-pagination a {
  color: #333333;
  text-decoration: none;
}
.block-pagination a:hover {
  background-color: #dcdcdc;
  color: #111111;
}
.block-pagination span {
  background-color: #333333;
  color: #ffffff;
}
.b-pag__prev,
.b-pag__next {
  width: 40px;
  height: 40px;
}
span.b-pag__prev {
  background: transparent url(../images/baseSprite.png) -260px -120px no-repeat;
}
span.b-pag__next {
  background: transparent url(../images/baseSprite.png) -300px -120px no-repeat;
}
a.b-pag__prev {
  background: transparent url(../images/baseSprite.png) -260px -80px no-repeat;
}
a.b-pag__next {
  background: transparent url(../images/baseSprite.png) -300px -80px no-repeat;
}
.wrp-content {
  float: left;
  width: 100%;
  text-align: left;
}
.wrp-content .content {
  margin: 0 295px;
}
@media (max-width: 1159px) {
  .wrp-content .content {
    margin: 0 15px 0 295px;
  }
}
.wrp-content .content.wrp-cols__fullsize {
  padding: 0 15px;
}
.block-document-page {
  overflow: hidden;
}
.block-document-page ul,
.block-document-page ol {
  margin: 0 0 25px 40px;
}
.block-document-page ul {
  list-style: disc;
}
.block-document-page ul ul {
  margin: 15px 0 15px 25px;
  list-style-image: url(../images/listLine.png);
}
.block-document-page li {
  margin-bottom: 10px;
}
.block-document-page ol {
  list-style-type: decimal;
}
.block-document-page table {
  width: 100% !important;
  border-color: #b3b3b3;
}
.block-document-page th {
  color: #ffffff;
  background-color: #666666;
  text-align: center;
  padding: 15px;
  font-size: 16px;
}
.wrp-dp-thumb {
  float: left;
  display: table;
  width: 530px;
  height: 399px;
  border-top: 3px solid #e21e24;
  margin: 0 30px 15px 0;
}
.b-dp-thumb {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: top;
  text-align: center;
}
.wrp-latest-news,
.wrp-seo {
  background: #ebebeb url(../images/noiseLight.png) 0 0;
}
.block-latest-news {
  padding: 40px 0;
  text-align: left;
}
.wrp-ltsnws-thumb {
  display: block;
  width: 100%;
  border-top: 3px solid #e21e24;
  margin-bottom: 15px;
}
.b-ltsnws-link {
  display: block;
  text-decoration: none;
}
.b-ltsnws-link img {
  width: 100%;
  height: auto;
}
.b-ltsnws-thumb {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 250px;
}
.b-ltsnws-header {
  display: block;
  font-size: 16px;
  overflow: hidden;
  margin-bottom: 15px;
}
.b-ltsnws-annotation {
  max-height: 110px;
  overflow: hidden;
  color: #666666;
}
.wrp-contacts-map {
  position: relative;
}
.wrp-contacts-map iframe {
  width: 100%;
  vertical-align: top;
}
.wrp-contacts-map:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 10px;
  background: transparent url(../images/mapShade.png) 0 0 repeat-x;
}
.wrp-contacts-map:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 10px;
  background: transparent url(../images/mapShade.png) 0 100% repeat-x;
}
.menu-reference-list > ul > li {
  position: relative;
  padding-left: 30px;
  margin: 0 0 30px;
  font-size: 18px;
}
.menu-reference-list > ul > li:before {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
  background: transparent url(../images/baseSprite.png) -180px -80px no-repeat;
}
.menu-reference-list ul ul {
  font-size: 14px;
  margin: 20px 0 20px 30px;
  list-style-type: disc;
}
.menu-reference-list li li {
  padding: 0 0 10px;
}
.block-dclst-element {
  margin-bottom: 30px;
}
.wrp-dclst-thumb {
  display: table;
  width: 100%;
  height: 200px;
  border-top: 3px solid #e21e24;
}
.b-dclst-thumb {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: top;
  text-align: center;
}
.b-dclst-thumb img {
  width: 100%;
  height: auto;
}
.b-dclst-header {
  display: inline-block;
  font-size: 18px;
  margin-bottom: 15px;
}
.b-dclst-annotation {
  font-size: 16px;
  color: #666666;
}
.b-dclst-term {
  color: #333333;
  font-size: 18px;
}
.b-fldr-list .b-ltsnws-element {
  margin-bottom: 30px;
}
.b-fldr-list .b-ltsnws-header {
  text-transform: uppercase;
}
.block-gallery {
  margin-bottom: 15px;
  font-size: 0;
  line-height: 0;
  letter-spacing: -1px;
  text-align: left;
}
.b-gallery__element {
  position: relative;
  font-size: 14px;
  line-height: 1;
  width: 24%;
  margin-right: 2px;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: middle;
}
.wrp-gallery-image {
  display: table;
  width: 100%;
}
.b-gallery__image {
  display: table-cell;
  width: 100%;
  height: auto;
  text-align: center;
  vertical-align: middle;
}
.b-gallery__image:after {
  content: '';
  display: block;
  position: absolute;
  width: 48px;
  height: 48px;
  top: 50%;
  margin-top: -24px;
  left: 50%;
  background: transparent url(../images/baseSprite.png) -260px -220px no-repeat;
}
.b-gallery__image:after {
  margin-left: -24px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.b-gallery__image:hover:after {
  opacity: 1;
  filter: alpha(opacity=100);
  transition: all 0.3s cubic-bezier(0, 0, 1, 1) 0s;
}
.b-gallery__image:hover .b-gal__shade {
  opacity: 0.5;
  filter: alpha(opacity=50);
  transition: all 0.2s cubic-bezier(0, 0, 1, 1) 0s;
}
.b-gallery__image img {
  width: 100%;
  height: auto;
}
.b-gal__shade {
  display: block;
  opacity: 0;
  filter: alpha(opacity=0);
  transition: all 0.2s cubic-bezier(0, 0, 1, 1) 0s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
}
.b-gallery__annotation {
  color: #666666;
}
.block-aside {
  width: 280px;
  padding: 0 15px;
  text-align: left;
}
.b-asd__left {
  float: left;
  margin-left: -100%;
}
.b-asd__right {
  float: left;
  margin-left: -280px;
}
@media (max-width: 1159px) {
  .b-asd__right {
    display: none;
  }
}
.m-aside__body li {
  font-size: 18px;
}
.m-aside__body a,
.m-aside__body span {
  display: inline-block;
  margin-bottom: 13px;
  text-decoration: none;
  text-transform: uppercase;
}
.m-aside__body .active > a {
  color: #e21e24;
}
.m-aside__body span {
  color: #e21e24;
  cursor: default;
}
.m-aside__body ul ul {
  margin-bottom: 20px;
  list-style: none;
}
.m-aside__body ul ul ul{
  margin: 10px 0 10px;
}
.m-aside__body ul ul li {
  padding-left: 30px;
  margin-bottom: 13px;
  background: transparent url(../images/baseSprite.png) no-repeat -395px -58px;
}
.m-aside__body ul ul a,
.m-aside__body ul ul span {
  text-transform: none;
  margin-bottom: 0;
  color: #666;
}
.m-aside__body ul ul a:hover,
.m-aside__body ul ul span {
  color: #E21E24;
}
.block-banner {
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
}
.block-banner a {
  display: block;
}
.menu-calendar > ul:after {
  clear: both;
  content: "";
  display: block;
}
.menu-calendar > ul > li {
  width: 50%;
  float: left;
  padding-right: 15px;
}
.menu-calendar > ul > li > span {
  display: block;
  margin-bottom: 15px;
  font-size: 18px;
  color: #e21e24;
}
.menu-calendar > ul ul {
  margin-bottom: 45px;
}
.menu-calendar > ul ul span,
.menu-calendar > ul ul .active a {
  color: #e21e24;
}
.wrp-footer {
  position: relative;
  z-index: 1;
  background: #dcdcdc url(../images/noiseDark.png) 50% 50%;
}
.block-footer {
  text-align: center;
  padding: 20px 0;
}
.b-ftr-logo {
  display: inline-block;
  vertical-align: middle;
  width: 114px;
  height: 100px;
  background: transparent url(../images/footerLogo.png) 50% 50% no-repeat;
  text-indent: -9999px;
}
.block-contacts {
  display: inline-block;
  vertical-align: middle;
  width: 330px;
  padding-left: 20px;
  text-align: left;
  font-size: 1.143em;
}
.block-footer-developer {
  color: #ffffff;
  background-color: #333333;
  padding: 10px 0;
}
.block-footer-developer [class*="grd-step"] {
  vertical-align: middle;
  font-size: 12px;
}
.block-footer-developer a {
  color: #e21e24;
}
.block-general-form {
  margin-bottom: 30px;
}
.block-general-form .g-notification {
  text-align: center;
  font-size: 16px;
  margin: 0 auto 30px;
}
.b-gf__check {
  margin-bottom: 30px;
}
.b-gf__check [type="checkbox"] {
  float: left;
  margin: 2px 5px 0 0;
}
.b-gf__check span {
  display: block;
  overflow: hidden;
}
.b-gf__holder,
.b-gf__captcha {
  display: block;
  position: relative;
  margin: 0 auto 15px;
}
.b-gf__holder:after {
  clear: both;
  content: "";
  display: block;
}
.form-user:after {
  content: '';
  display: block;
  position: absolute;
  width: 32px;
  height: 32px;
  top: 50%;
  margin-top: -16px;
  right: 2px;
  background: transparent url(../images/baseSprite.png) -260px -280px no-repeat;
}
.form-user:after {
  border-left: 1px solid #b3b3b3;
}
.form-email:after {
  content: '';
  display: block;
  position: absolute;
  width: 32px;
  height: 32px;
  top: 50%;
  margin-top: -16px;
  right: 2px;
  background: transparent url(../images/baseSprite.png) -300px -280px no-repeat;
}
.form-email:after {
  border-left: 1px solid #b3b3b3;
}
.form-message:after {
  content: '';
  display: block;
  position: absolute;
  width: 32px;
  height: 32px;
  top: 5px;
  right: 2px;
  background: transparent url(../images/baseSprite.png) -380px -280px no-repeat;
}
.form-message:after {
  border-left: 1px solid #b3b3b3;
}
.b-gf__captcha [type="text"] {
  width: 8em;
  margin: 0;
  text-align: center;
}
.content .b-gf__captcha img[width] {
  vertical-align: middle;
  width: auto !important;
  height: auto !important;
}
.b-gf__captcha {
  margin: 15px auto;
}
.b-gf__refresh {
  display: inline-block;
  margin: 0 15px;
  width: 20px;
  height: 20px;
  background: transparent url(../images/baseSprite.png) -200px -40px no-repeat;
  vertical-align: middle;
  cursor: pointer;
  transition: none;
}
.b-gf__refresh:hover {
  background-position: -200px -60px;
  transition: none;
}
.b-gf__review {
  display: none;
}
.b-gf__reqired {
  display: none;
  position: absolute;
  right: 0;
  bottom: 100%;
  padding: 5px 10px;
  margin-bottom: 10px;
  background-color: #333333;
  color: #ffffff;
  font-size: 12px;
  z-index: 101;
}
.b-gf__reqired:after {
  content: '';
  display: block;
  position: absolute;
  width: 12px;
  height: 5px;
  top: 100%;
  right: 13px;
  background: transparent url(../images/baseSprite.png) -324px -51px no-repeat;
}
input:focus + .b-gf__reqired {
  display: block;
}
.bx-wrapper {
  margin: 0 auto;
}
.bx-wrapper .bx-prev {
  left: 0;
  background: transparent url(../images/sliderShadeLeft.png) 0 0 repeat-y;
}
.bx-wrapper .bx-prev:after {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 32px;
  top: 50%;
  margin-top: -16px;
  right: 50%;
  background: transparent url(../images/baseSprite.png) -340px -80px no-repeat;
}
.bx-wrapper .bx-next {
  right: 0;
  background: transparent url(../images/sliderShadeRight.png) 0 0 repeat-y;
}
.bx-wrapper .bx-next:after {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 32px;
  top: 50%;
  margin-top: -16px;
  left: 50%;
  background: transparent url(../images/baseSprite.png) -360px -80px no-repeat;
}
.bx-wrapper .bx-prev:hover {
  background-position: -151px 0;
  transition: none;
}
.bx-wrapper .bx-prev:hover:after {
  background-position: -340px -120px;
}
.bx-wrapper .bx-next:hover {
  background-position: -151px 0;
  transition: none;
}
.bx-wrapper .bx-next:hover:after {
  background-position: -360px -120px;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 0;
  margin-top: 0;
  outline: 0;
  width: 149px;
  height: 100%;
  text-indent: -9999px;
  z-index: 1;
  transition: none;
}
.jq-selectbox-wrapper {
  text-align: left;
}
.jq-selectbox {
  vertical-align: middle;
  cursor: pointer;
}
.jq-selectbox__select {
  height: 40px;
  padding: 0 45px 0 10px;
  border: 1px solid #b3b3b3;
  background: #ffffff;
  color: #333;
  font: 16px/40px Arial, sans-serif;
}
.jq-selectbox__select:hover {
  border-color: #b3b3b3;
}
.jq-selectbox__select:active {
  background: #FCFCFC;
}
.jq-selectbox.focused .jq-selectbox__select {
  border: 1px solid #5794BF;
}
.jq-selectbox.disabled .jq-selectbox__select {
  border-color: #CCC;
  background: #F5F5F5;
  box-shadow: none;
  color: #888;
}
.jq-selectbox__select-text {
  display: block;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.jq-selectbox__trigger {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  right: 2px;
  width: 32px;
  height: 32px;
  border-left: 1px solid #b3b3b3;
}
.jq-selectbox__trigger-arrow {
  position: absolute;
  bottom: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  margin: 0 0 -10px -10px;
  background: transparent url(../images/baseSprite.png) -320px -40px no-repeat;
}
.jq-selectbox:hover .jq-selectbox__trigger {
  background-color: transparent;
}
.jq-selectbox.disabled .jq-selectbox__trigger-arrow {
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.jq-selectbox__dropdown {
  top: 40px;
  width: 100%;
  margin: -1px 0 0;
  padding: 0;
  border: 1px solid #b3b3b3;
  background: #FFF;
  font: 14px/18px Arial, sans-serif;
}
.jq-selectbox__search {
  margin: 5px;
}
.jq-selectbox__search input {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding: 5px 27px 6px 8px;
  outline: none;
  border: 1px solid #CCC;
  border-radius: 3px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAMCAYAAABiDJ37AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAO1JREFUeNqU078LAXEYx/FzYfNzk5TJaFNKYjFYSQZ/hvwBsvg1UCY2xT9gM8hukQGThWRjkcFw3pdnujhfT736Xn2fPvfc3fd07V0OFDDFAnM0ENYsZRiGLSc9OpqIYIA9fMhhjCrW2h9VlMlcH/aymMGtOqEugX08PwQucUZKdTozMIqdTc9WepQD7wjY9ARx+ydwhfyXfS+S0qMcOEQJGcueB3VccFINdMgal6NzkmPjRwJXxDBB7/2RDdtAp6wb+dpphHDASG5QQ0V6u2aoSqBZD/lDrNWRJynLK2qpBn4rc6K2XB9/Nb8EGABtf1thzY6X2AAAAABJRU5ErkJggg==) no-repeat 100% 50%;
  box-shadow: inset 1px 1px #F1F1F1;
  color: #333;
  -webkit-appearance: textfield;
}
.jq-selectbox__search input::-webkit-search-cancel-button,
.jq-selectbox__search input::-webkit-search-decoration {
  -webkit-appearance: none;
}
.jq-selectbox__not-found {
  margin: 5px;
  padding: 5px 8px 6px;
  background: #F0F0F0;
  font-size: 13px;
}
.jq-selectbox ul {
  margin: 0;
  padding: 0;
}
.jq-selectbox li {
  min-height: 18px;
  padding: 7px 10px 8px;
  color: #333333;
}
.jq-selectbox li.selected {
  background-color: #f5f5f5;
}
.jq-selectbox li:hover {
  background-color: #dcdcdc;
}
.jq-selectbox li.disabled {
  color: #AAA;
}
.jq-selectbox li.disabled:hover {
  background: none;
}
.jq-selectbox li.optgroup {
  font-weight: bold;
}
.jq-selectbox li.optgroup:hover {
  background: none;
  color: #231F20;
  cursor: default;
}
.jq-selectbox li.option {
  padding-left: 25px;
}


/* print version */

.print header {
    height: 150px;
    border-bottom: 3px solid #e21e24;
}

.print .wrp-grid {
    max-width: 1000px;
}

.print .logo {
    float: left;
    display: inline-block;
    width: 400px;
    height: 57px;
    background: transparent url(../images/logo.png) 0 0 no-repeat;
    text-indent: -9999px;
    margin: 30px 0;
}

.print address {
    float: right;
    margin: 30px 0;
    padding-left: 20px;
    text-align: left;
    vertical-align: middle;
    width: 330px;
}

.print section {
    clear: both;
    margin-top: 20px;
    text-align: left;
    border-bottom: 3px solid #e21e24;
}

.print .links {
    margin-top: 1.25em;
    text-align: left;
    margin-bottom: 50px;
}

.print a {
    color: #e21e24;
}

.wrp-h1holder .links {
    float: right;
    margin-top: -20px;
}

a.print {
    padding: 0 10px 0 35px;
    border-left: 1px solid #b3b3b3;
    border-right: 1px solid #b3b3b3;
    color: #b3b3b3;
    position: relative;
}
a.print:before {
    content: "";
    display: block;
    width: 17px;
    height: 17px;
    position: absolute;
    top: 1px;
    left: 10px;
    background: url("../images/baseSprite.png") -200px -282px no-repeat;
}

a.back {
    border-left: 1px solid #b3b3b3;
    border-right: 1px solid #b3b3b3;
    padding: 0 10px;
    color: #b3b3b3;
}

.content img[style*="width: 1000px;"]{
  width: 100% !important;
  height: auto !important;
}
.content img[style*="width: 400px;"]{
  max-width: 400px !important;
  width: 100% !important;
  height: auto !important;
}
.content td[style*="width: 500px;"]{
  width: 50% !important;
}
.content img[width]{
  width: 100% !important;
  max-width: 500px !important;
  height: auto !important;
}
.content img[width="530"]{
  width: 100% !important;
  max-width: 530px !important;
  height: auto !important;
}